html, body, * {
    padding: 0px;
    margin: 0px;
    color: #494949;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

#mainContent {
    margin: 0 auto;
    padding: 5% 10% 5% 10%;
}

.headerNote {
    color: #000;
    font-style: italic;
    font-weight: bold;
    margin-top: 5px;
}

.mandatoryNote {
    color: #FF0000;
    font-style: italic;
    margin-top: 5px;   
}

.viewNote {
    color: #006600;
    font-style: italic;
    font-size: 10px;
    margin-bottom: 10px;
    width: 100%;
    text-align: right;
}

.mainHeaderContainer {
    padding: 45px;
    background-color: #E0F0FC;
    text-align: center;
    font-weight: bold;
    font-size: 18px;
    border-radius: 10px;
}

.sectionContainer {
    margin-top: 20px;
}

.sectionContainer td{
    padding-top: 5px;
    padding-bottom: 5px;
    vertical-align: top;
}

.sectionContainer tr>td:nth-child(1) {
    padding-right:10px;
}

.sectionContainer td.labelTd {
    width: 40%;
}

.sectionContainer td.answerTd {
    width: 60%;
}

.sectionContainer input {
    min-width: 150px;
}

.sectionContainer label .labelNotes {
    font-size: 10px;
}

tr.innerInfo td:nth-child(2) {
    padding-right: 10px;
}

.sectionHeader {
    font-weight: bold;
    padding-bottom: 5px;
    font-size: 16px;
    border-bottom: 1px solid #000;
    margin-bottom: 5px;
}

.mandatoryIcon {
    color: red;
}

.errorMessage {
    display: block;
    color: #FF0000;
    font-size: 12px;
}

.errorMessage a {
    color: #FF0000;
    font-weight: bold;
    font-size: 12px;
}

#agreeBtnContainer {
    text-align: center;
}

.submitBtn {
    color: white;
    font-size: 16px;
    background: #000;
    border-radius: 5px;
    border-color: #000;
    padding: 5px 10px 5px 10px;
    text-align: center;
    min-width: 100px;
}

.submitBtn:hover {
    cursor: pointer;
}

#save {
    margin-left: 0;
}

input, select{
    display: inline-block;
    background: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 5px;
    min-width: 100px;
    max-width: 100%;
}

select {
    /* width: 250px; */
    text-overflow: ellipsis;
}

#coursename {
    width: 100%;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

#notes ol{
    margin-inline-start: 20px;
}

#notes ol li {
    margin: 10px 0px;
    text-align: justify;
}

#notes ol .secondLevelList {
    margin-inline-start: 40px;
}

#notes ol .secondLevelList > li {
    margin: 3px 0px;
}

.boldUnderlineNotes {
    font-size: 10px;
    text-decoration: underline;
    font-weight: bold;
}

.part-3-input-tr {
    display: none;
}

/* #########################
   # PART 3
   #########################*/

#courseConfirmationSelect {
    width: auto;
}

/* #########################
   # PART 4
   #########################*/

#preliminaryAssessmentContainer {
    /*margin-top: 50px;*/
}

#assessmentFailMessage {
    background-color: #CE7D8B;
    font-size: 14px;
    color: white;
    border-radius: 10px;
    padding: 10px;
    margin-top: 10px;
}

#assessmentSuccessMessage {
    font-size: 14px;
    color: black;
    background-color: #D7EBBA;
    border-radius: 10px;
    padding: 10px;
    margin-top: 10px;
}

#grantAmount {
    font-size: 14px;
    font-weight: bold;
    color: black;
}

#grantQualificationNote {
    font-size: 14px;
    color: black;
}

/*
input {
    writing-mode: horizontal-tb;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark-color(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    -webkit-appearance: textfield;
    background-color: -internal-light-dark-color(white, black);
    -webkit-rtl-ordering: logical;
    cursor: text;
    margin: 0em;
    font: 400 13.3333px Arial;
    padding: 1px 0px;
    border-width: 2px;
    border-style: inset;
    border-color: initial;
    border-image: initial;
}

input[type=text],input[type=number],input[type=date],select {
    background: #fff;
    border: 1px solid #e5e5e5;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    padding: 5px 0px;
    min-width: 100px;
    max-width: 50%;
    width: auto;
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

input[type=number] {
  -moz-appearance: textfield;
}

*/


/* ######################
   # MODAL
   ###################### */

.modal {
    display: none;
    position: fixed;
    z-index: 1;
    padding-top: 100px;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0,0.4);
}

.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 10px;
    border: 1px solid #888;
    width: 80%;
}

.modal-body {
    margin: auto;
    padding: 20px;    
}

#modalSubHeader {
    font-size: 16px;
    margin-bottom: 10px;
    font-weight: bold
}

.close {
    color: #aaaaaa;
    float: right;
    font-size: 28px;
    font-weight: bold;
}

.close:hover, .close:focus {
    color: #000;
    text-decoration: none;
    cursor: pointer;
}



@media screen and (max-width: 610px) {

    select {
        width: 100%;
    }

    #courseConfirmationSelect {
        width: 250px;
    }

}